body{margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#666; background-color:#fff;}
*{margin:0; padding:0;}

/*Common CSS*/
.clr{clear:both;}
.fl{float:left;} .fr{float:right;}
img{border:0;}
.overflow{ overflow: hidden;}
*{margin:0px; padding:0px; outline:none;}
ul {list-style-type:none;}

input, select, textarea{font-family: Arial, Helvetica, sans-serif;}

.IEHt{min-height:10px; height:auto !important; height:10px}

a {	color: #666; text-decoration: none;}
a:hover { text-decoration: underline; }

.siteWidth{ width:960px; margin:0 auto;}
.dispB{display:block;}

/*@font-face {	
   font-family: "helvebl";
    src: url(helvebl.ttf) format("truetype");
}*/

@font-face{
	font-family: Frutiger;
	src: url('Frutige2.ttf') format("truetype");
}

.frutCommon{ font-family: "Frutiger"!important;}

@font-face{
	font-family: Arial Black;
	src: url('ariblk.ttf') format("truetype");
}

.ablkCommon{ font-family: "Arial Black"!important;}

.L-align{text-align:left;}	.C-align{text-align:center} .R-align{text-align:right;} .textJusti{ text-align:justify;} .textUpper{ text-transform:uppercase;} .textUnder{ text-decoration: underline;}

.lh18{line-height:18px!important;} .lh20{line-height:20px!important;}

.font16{font-size:16px!important;} .font20{font-size:20px!important;}

.pL4{padding-left:4px!important;} .pR2{padding-right:2px!important;} .pT30{padding-top:30px!important;} .pB15{padding-bottom:15px!important;} .pNone{padding:0px!important;}

.bgNone{background:none!important;}

.sp10{height:10px; overflow:hidden; clear:both;}
.sp20{height:20px; overflow:hidden; clear:both;}
.sp30{height:30px; overflow:hidden; clear:both;}

.red{color:#e61616!important;}

/* Top Link */
.topLink{ height:24px; background:#000; padding-top:7px; color:#fff; font-size:15px;}

#haederCntr{background: url(../images/header.jpg) no-repeat center top; height:290px;}
#haederCntr h1.logo{ width:366px; height:232px; padding-top:30px;}
/*#haederCntr h1.logo a{ width:366px; height:232px; display:block; text-indent:-9999px; background: url(../images/logo.png) no-repeat left top;}*/
#haederCntr h1.logo a{ width:366px; height:232px; display:block; text-indent:-9999px; }

#haederCntr .right{ padding-top:39px; width:502px;}
#haederCntr .right .top{ border:1px solid #333; background:#e1f8ff; padding-top:8px; height:18px;}
#haederCntr .right .txt{ padding-top:153px;}

#navigation{ height:43px; background:#1e1e1e;}
#navigation .left{ padding-top:13px; font-size:16px; color:#fff;}
#navigation .left span{ color:#a0e9f6;}
#navigation .right{ height:43px; background:#e82415; width:378px; padding:0 0 0 10px; font-size:15px; color:#fff; font-weight:bold; overflow:hidden;}
#navigation .right li{ float:left; display:block; padding:0 9px;}
#navigation .right a{ font-size:15px; color:#fad3d0; font-weight:bold; padding-top:13px; height:25px; display:block; float:left; border-bottom:5px solid #e82415;}
#navigation .right a:hover, #navigation .right a.active{color:#fff; text-decoration:none; border-bottom:5px solid #1e1e1e;}

/* Wapper */
#PageWapper{ background: url(../images/bg.jpg) no-repeat center bottom; border-bottom:10px solid #df2314;}

.topIndia{ padding-top:30px; height:82px;}

#contantCntr{ padding: 40px 0; }


#mainCntr{ width:635px; background: url(../images/mid.png) repeat-y left top;}
#mainCntr h2.heading{ font-size:30px; color:#1e1e1e; font-weight:normal; padding-bottom:20px; line-height:24px;}
#mainCntr h2.heading span, #mainCntr h3.heading span{ color:#e82415;}
#mainCntr h3.heading{ font-size:18px; color:#1e1e1e; font-weight:normal; padding: 18px 0 5px 0;}
#mainCntr h4.heading{ font-size:14px; color:#666; font-weight:bold; padding-bottom:3px;}

.catPart{width:287px;}

#mainCntr p{ line-height:18px;}

ul.option{ padding-left:4px;}
ul.option li{ background:url(../images/dot.gif) no-repeat left 5px; font-size:13px; padding: 0 0 0 17px; line-height:18px;}
ul.option2 li{ padding: 0 0 3px 17px!important;}

#rightNavigation{ width:298px;}
#rightNavigation h2.reg{ height:32px;}

.regBoxOuter{ background:url(../images/regBod.gif) repeat-y right 1px; padding-right:1px;}
.regBoxOuter2{ background:url(../images/regBod2.gif) no-repeat left bottom; padding-bottom:1px;}
.regBox{background:url(../images/reg.gif) repeat-x left bottom; border: 1px solid #c8c8c8; padding: 35px 0 31px 28px;}
.regBox .txt { height:19px; font-size:14px; color:#2f3333; font-weight: bold;}
.regBox .box{ padding-bottom:9px;}
.regBox .fild, .regBox .sel { width:221px; border:1px solid #9da2a2; background:#fff; height:26px; color:#666; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:0 7px;}
.regBox .sel { padding:3px!important; width:237px!important; height:27px!important;}
.regBox .regNow{background:url(../images/regNow.gif) no-repeat left top; width:236px; height:48px; text-indent:-9999px; border: none; margin-top:11px; cursor:pointer;}
.regBox .error{background:#FFBCBC!important;}

#botmContactsCntr { border-bottom:1px solid #fff; border-top:1px solid #fff; background:#1e1e1e; padding:28px 0;}
#botmContactsCntr h3{ font-size:15px; color:#a0e9f6; font-weight: normal; height:28px;}
#botmContactsCntr .contBox{ width:242px; color:#333; font-size:13px; color:#fff;}
#botmContactsCntr .contBox2{ width:280px!important;}
#botmContactsCntr .contBox p{ padding-bottom:13px; line-height:20px;}
#botmContactsCntr .contBox a{ color:#a0e9f6!important;}
#botmContactsCntr .smsBox{ width:194px; background:#333; padding-top:35px; height:80px;}

.associate {border-top:10px solid #df2314; padding: 35px 0; background:#fff;}

#footer { background:#000; padding-top:30px; height:76px; color:#b3b3b3;}
.imageMid img{ vertical-align:middle;}

.regFormBox{}
.regFormBox span.nml{ display:block; padding: 15px 0 0 15px; vertical-align:top;}
.regFormBox span.r_sec{ display:block; width: 350px; float: right; padding: 0 0 0 0;}
.regFormBox .checkc { margin:0 4px 5px 0; vertical-align:top; }
.regFormBox span.r_sec2{ display:block; width: 140px; float: left; padding: 0 0 0 0;}
.regFormBox span.r_sec3{ display:block; width: 290px; float: left; padding: 0 15px 10px 10px;}
.regFormBox span.r_sec3 input{  margin:1px 4px 0 0; float:left;}

.regFormBox label.sec{width:22px;}
.regFormBox .fild, .regFormBox .fild2, .regFormBox .fild3, .regFormBox .sel3, .regFormBox .sel2, .regFormBox .area {background:#fff; border:1px solid #9DA2A2; float:left; line-height:25px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#666666;}
.regFormBox .fild, .regFormBox .fild2, .regFormBox .fild3{ width:300px; height: 25px; padding: 0 5px;}
.regFormBox .fild2{ width:33px!important; margin-right:12px!important;}

.regFormBox .sel2{ width:313px; padding: 3px!important;}
.regFormBox .area{ width:300px; height: 80px; padding: 5px; font-size:13px; line-height:16px;}
.regFormBox .check{ width:15px; margin: 3px 8px 7px 0; }
.regFormBox .submit{background:url(../images/submit.jpg) no-repeat; height:48px; width:157px; border:0; margin: 25px 0 30px 255px; cursor:pointer;}
.regFormBox .dbbtn{background:url(../images/db2.jpg) no-repeat; height:48px; width:330px; border:0; margin: 25px 0 30px 130px; cursor:pointer;}

.regFormBox .fild7{ width:243px!important;}
.regFormBox .sel3{ width:55px; padding: 3px!important;}
.regFormBox .sel2{ width:313px; padding: 3px!important;}

.regFormBox span.r_sec3 strong { line-height:normal!important;}
.regFormBox span.r_sec img{ vertical-align:middle; margin: 0 5px;}
.regFormBox label{ display:block; font-size:13px; padding: 4px 8px 0 0; width:232px; float: left;}
.regFormBox label.pic{ width:190px!important;}
.regFormBox label.error{ padding: 2px 0 0 0!important; color: #FF0000!important; font-size:11px; width:350px!important; float: left;  font-weight:bold;}
.regFormBox .alldateBox .error{ background:#F9A091!important;}
.regFormBox .alldateBox label.error{ padding: 0 0 0 0!important; color: #FF0000!important; font-size:11px; width:350px!important; float: left;  font-weight:bold; background:none!important;}


iframe{height:0px!important;}


/*education award*/
ul.sbcAward { padding:4px 0 0 0;}
ul.sbcAward li { color:#666; font-size:13px; padding:6px 0 7px 16px; _padding:4px 0 7px 16px; background: url(../images/dot.gif) no-repeat 0 10px; _background: url(../images/dot.gif) no-repeat 0 10px; overflow:hidden;}
ul.sbcAward li .sHead{ float:left; width:280px;}
ul.sbcAward li .sHead2{ float:left; width:470px;}
ul.sbcAward li .sColn{ float: left; padding: 0 10px 0 30px; _padding: 0 3px 0 25px;}
ul.sbcAward li .stext, ul.sbcAward li .stext2, ul.sbcAward li .stext2 a{  font-size: 13px; padding: 2px 0 0 0; color:#333;}
ul.sbcAward li .mtext, ul.sbcAward li .stext{ float:left; width:280px;}



